Video Screencast Help

12.x and Earlier

Results for 12.x and Earlier

I need a solution Hi, In my backup exec 12 (ver-14). tryuing remove a server from the list in which never backed up anything. But after removing (right click & remove), that ...
Forum Discussion by akaki | 11 Apr 2015 | 5 comments
Webcast Thu, 23 April, 2015 - 10:00 - 11:00 PDT Join our upcoming webcast to learn about the top ...
Event by Elspeth Magoria | 09 Apr 2015 | 1 comment
I need a solution I get Symantec is inconpatible with this version of windows whe trying to install remote. OS Name    Microsoft Windows Server 2008 R2 Enterprise Version   ...
Forum Discussion by gself | 08 Apr 2015 | 8 comments
I need a solution Hello, I'll try to explain my problem but I don't speak very well english. I use BE 12.5 ans office 365 64bits. On every laptop in my company I ...
This issue has been solved
Forum Discussion by damienpc31 | 31 Mar 2015 | 3 comments
A 20-year Retrospective "Study the past if you would define the future." – Confucius ...
Blog Entry by Glen Simon | 30 Mar 2015 | 1 comment
I need a solution I can get up to the finish stage for configuring storage.. BE then takes 30 seconds to "Create the storage" and brings up an option to "disconnect" ...
This issue has been solved
Forum Discussion by Charles Adamo | 26 Mar 2015 | 3 comments
I need a solution Hi, I have BE 2012 using an IBM ULT3580-HHD  tape drive and IBM 3573-TL library. Is there a way to have Backup Exec use the tapes based on Slot number? .  ...
This issue has been solved
Forum Discussion by pxtian | 24 Mar 2015 | 3 comments
I need a solution Hi, I have this problem: I have BE installed on a 2003 server, where I run a software based on SQL 2005 too. This software needs xp_cmdshell to be activated, but ...
Forum Discussion by Germinario | 17 Mar 2015 | 1 comment
I need a solution Good morning. We are running a solaris 10 Ralus agent--> ralus=5204.1270.SP4 Presently we are backing up all zones individually with agents on each ...
Forum Discussion by primop | 16 Mar 2015 | 10 comments
I need a solution Hi I'm going to upgrade my BE v.12 (rev 1364) to newest wersion. I know, I have to do that in two steps, first from v.12 to 12.5 or 2010, 2010R2 or 2010R3 and ...
This issue has been solved
Forum Discussion by malykazio | 05 Mar 2015 | 5 comments